## node-create-require 1.1.1

=== debian/changelog ===
node-create-require (1.1.1-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Enable salsa CI
  * Use dh-sequence-nodejs auto test & install

  [ Julien Puydt ]
  * Upload as source-only for testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 02 Jan 2021 19:39:29 +0100

node-create-require (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #977025).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 10 Dec 2020 08:38:54 +0100
