=== debian/control ===
Source: node-create-require
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-create-require
Vcs-Git: https://salsa.debian.org/js-team/node-create-require.git
Homepage: https://github.com/nuxt-contrib/create-require
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-create-require
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: polyfill for Node.js' module.createRequire
 Provides a polyfill to use the same module.createRequire
 advanced programming interface with different Node.js
 versions.
 .
 Node.js is an event-based server-side JavaScript engine.
