=== debian/watch ===
version=4
https://github.com/nuxt-contrib/create-require/tags .*/archive/v?([\d\.]+).tar.gz
